CREATE TABLE [C6MartPeriodico].[AREA_BISOGNO] (
	[ID_AREA] varchar(20) NOT NULL,
	[NOME_AREA] varchar(30) NULL,
	[ORDINAMENTO] smallint NULL,
	[ID_ELAB] int NULL
)
ALTER TABLE [C6MartPeriodico].[AREA_BISOGNO] ADD CONSTRAINT [PK__AREA_BISOGNO__09A971A2] PRIMARY KEY CLUSTERED ([ID_AREA])
GO